uuid: e306016d-88ab-4f6b-ab00-a3ad1847eab2
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.bipansup
id: commerce_product_variation.builtin.bipansup
field_name: bipansup
entity_type: commerce_product_variation
bundle: builtin
label: 'Pan Supports'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
